
/* Notes */
"2Vm-zy-BVx.label" = "Anotaciones";

/* Tabbar */
"4nY-oa-0k5.label" = "Tabbar";

/* Tabbar */
"4nY-oa-0k5.paletteLabel" = "Tabbar";

/* Other */
"5Jr-eV-cYh.label" = "Otros";

/* Font */
"Crf-9N-xwP.ibShadowedLabels[0]" = "Fuente";

/* Masters */
"Crf-9N-xwP.ibShadowedLabels[1]" = "Másteres";

/* Exports */
"Crf-9N-xwP.ibShadowedLabels[2]" = "Exportaciones";

/* Features */
"Crf-9N-xwP.ibShadowedLabels[3]" = "Funciones";

/* Other */
"Crf-9N-xwP.ibShadowedLabels[4]" = "Otros";

/* Notes */
"Crf-9N-xwP.ibShadowedLabels[5]" = "Anotaciones";

/* Space */
"Mpo-6V-hJY.paletteLabel" = "Space";

/* Master */
"U49-hP-oYV.label" = "Máster";

/* Font */
"pSv-tr-eWu.label" = "Fuente";

/* Styles */
"qr6-WX-DWW.label" = "Instancias";

/* Features */
"yva-Hp-Eqg.label" = "Funciones";
